body.pcworld.superguides header h1 a, body.pcworld.superguides header h1 a:visited {color:#AC1F2B;}
body.techhive.superguides header h1 a, body.techhive.superguides header h1 a:visited {color:#DD8235;}
.featured-top .premium-meta.tablefix {
margin: 5px 3px 10px 15px;
}
.superguides .premium-intro-img {
top: 0;
}
.superguide-load-narrow {
margin:100px 100px 0 100px;
font-size: 1.30em !important;
text-align:right !important;
}
.superguides .nostroke { 
border-top:none;
}
.purchase-options a.btn-link {
font-size: 16px; 
}
body .featured-desc p {
float: left;
width: 300px;
}
.superguides #premium-samples div a img {
border:1px solid #cccccc;
}
.superguide-load-narrow {
clear: both;
display: block;
margin: 30px 10px 0 !important;
position: relative;
text-align: right !important;
}
h1 {
margin-top: 20px !important;
}
/* nubuttons */
.purchase-options div.purchase-option {
width: 70px;
}
.purchase-options div.purchase-option {
margin: 10px 7px 1px 0;
}
a .btn-link, a.btn-link, button, input[type="submit"] {
padding: 6px 7px 5px 7px;
}
.option-tip {
left: -84px;
}
@media all and (max-width: 768px) and (min-width: 480px) and (orientation:portrait) {
.purchase-options div.purchase-option {
margin: 0 7px 15px 0;
}
}
/* responsification */
body.superguides {background-color:#ffffff;}
.superguide-load-narrow {
clear: both;
display: block;
margin: 30px 0px 0 !important;
position: relative;
text-align: right !important;
}
@media all and (max-width: 767px) and (min-width: 280px) {
body.one-col #main {
padding: 0 10px 20px 10px;
}
.featured-top {
height: auto;
padding: 430px 0 0 0;
}
.featured-premium {
padding: 0;
}
.featured-img {
margin-left: -20px;
}
.category {
border-top: 1px solid #EEEEEE;
padding: 20px 0 0;
}
.premium-meta {
border: 1px solid #DDDDDD;
float: left;
margin: 0px;
width: 100%;
}
.purchase-options {
clear: both;
padding-top: 30px;
padding-bottom:0px;
}
a[href$="-bdl"]:after {
content: " [.MOBI, .ePub, and PDF]";
} 
div.purchase-options div.purchase-option:first-child a:after {
content: " [.MOBI, .ePub, and PDF]";
} 
.purchase-options div.purchase-option {
width:100%;
margin:0;
}
.option-tip {
display:none !important;
}
#superguide-load {
font-size: 1em !important;
text-align: center !important;
-webkit-border-radius: 8px;
border-radius: 8px;
margin:0 0 20px 0;
}
.superguide-load-narrow {
font-size: 1.3em !important;
margin: 10px 0px 20px 0px !important;
text-align: center !important;
}
#superguide-load a.btn-link {
margin-left: 10px !important;
}
#superguide-load a.btn-link {
margin-left: 0px; margin-top:10px; margin-bottom:10px;
padding: 5px 50px 10px 50px;
}
#premium-samples div {
margin: 0 2px 2px 0;
} 
body.techhive #premium-samples div {
margin: 0 2px 10px 0;
} 
#main {
margin-bottom: 0px !important;
}
.superguides #premium-samples div a img {
border: 1px solid #CCCCCC;
width: 98px;
} 
.purchase-options div.purchase-option {
background-color:#e5e4e4;
-webkit-border-radius: 8px;
border-radius: 8px;
margin-bottom:10px;
padding-bottom: 5px;
}
.featured-top {
height: auto;
padding: 430px 0 0 0px;
clear:both;
}
}
@media all and (max-width: 480px) and (min-width: 280px) and (orientation:landscape) {
.superguides #premium-samples div a img {
width: 113px;
} 
.featured-desc p {
float: left;
width: 460px !important;
}
}
@media all and (max-width: 768px) and (min-width: 481px) {
.featured-desc p {
float: left;
width: 380px !important;
margin-bottom:20px;
}
.premium-meta {
border: 1px solid #DDDDDD;
float: left;
margin: 5px 0 10px;
}
#premium-samples div {
display: block;
float: left;
margin: 8px 8px;
}
}
@media all and (max-width: 1024px) and (min-width: 768px) {
#premium-samples div {
display: block;
float: left;
margin: 13px 13px;
}
}
